/*============================*/
/*MAIN BLOCK*/
/*============================*/

/*SUB BLOCK*/
/*============================*/

/*LITLLE BLOCKS*/

body {
	color: #727272;
	font: normal 12px/140% Arial, Verdana, sans-serif;
}
strong {
	font-weight: bold;
}

a {
	color: #2f6bae;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
/*============================*/
/*HEAD*/
/*============================*/
#head {
	height: 110px;
	float: left;
	overflow: hidden;
	position: relative;
	padding-right: 284px;
}
.head-bl {
	position: relative;
	float: right;
	width: 704px;
	height: 120px;
}
.logo {
	position: absolute;
	left: 18px;
	top: 0px;
}


#two-colom #head{
	width: 716px;
	overflow: hidden;
}
#head{
	width: 716px;
	padding-right: 284px;
	overflow: hidden;
}
#head .sub-bl-head {
    color: #3A3A3A;
    overflow: auto;
    position: absolute;
    right: 0;
    top: 24px;
    width: 315px;
}
  #head .sub-bl-head p
  {
    float: left;
  }
  #head .sub-bl-head .newsletter
  {
    font-size: 15px;
    height: 24px;
    margin-right: 30px;
  }
  #head .sub-bl-head .newsletter img
  {
    margin-left: 5px;
    vertical-align: middle;
  }
  #head .sub-bl-head .logo
  {
    height: 24px;
    width: 24px;
  }
    #head .sub-bl-head .facebook
    {
      margin-right: 6px;
    }
#head .sub-bl-head a{
	color: #5f3523;
	text-decoration: none;
}
#head .sub-bl-head a:hover{
	text-decoration: underline;
}

#quotes
{
  position: absolute;
  bottom: 0px;
  height: 40px;
  right: 0;
  text-align: right;
  width: 600px;
}
  #quotes .inner
  {
    position: relative;
  }
  #quotes p
  {
    color: #66822f;
    font-size: 24px;
    letter-spacing: 2px;
    position: absolute;
    text-transform: uppercase;
    top: 0;
    right: 0;
  }
  #quotes p.textItem
  {
    display: none;
  }


/*============================*/
/*CONTENT*/
/*==============================*/
#two-colom #content{
}

#navigation {
	position: relative;
	height: 37px;
	width: 989px;
	float: right;
	background: url("../img/menu-bar.png") repeat-x scroll 0 0 transparent;
	-webkit-box-shadow: #999 -3px 3px 6px;
	-moz-box-shadow: #999 -3px 3px 6px;
	box-shadow: #999 -3px 3px 6px;
	margin-bottom: 5px;
}
#two-colom #navigation  {
	width: 704px;
}
#navigation ul{
	margin-top: 6px;
	padding-left: 40px;
}
#navigation ul li{
	float: left;
	padding: 0 13px 0 14px;
	line-height: 26px;
	font-size: 17px;
	color: #ffffea;
	text-transform: uppercase;
	letter-spacing: -0.02em;
	font-weight: lighter;
}
#navigation ul li:first-child{
	background: none;
}
#navigation ul li a{
	color: #ffffea;
	text-decoration: none;
}
#navigation ul li a:hover{
	color: #000;
	text-decoration: none;
}

/*wrapp-content-wh*/
#two-colom .wrapp-content-wh {
	width: 704px;
	
}
.wrapp-content-wh {
	position: relative;
	background-color: #FFF;
	float: right;
	-webkit-box-shadow: #999 -3px 3px 6px;
	-moz-box-shadow: #999 -3px 3px 6px;
	box-shadow: #999 -3px 3px 6px;
	height: 654px;
	width: 989px;
	overflow: hidden;
}


/*main_block*/
#main_block {
	width: 100%;
background: url("../img/main/fone-conr.png") repeat scroll 0px 0 transparent;
}
.wrapp-bl-st-green {
	float: left;
	width: 310px;
}
.bl-st-green {
	background: url("../img/main/fone-green-bl.jpg") no-repeat scroll 0px 0 #849841;
	min-height: 235px;
	padding: 10px 10px 10px 30px;
}
.bl-st-green p{
	color: #e1f38d;
	margin-bottom: 18px;
}

.button-st1 {
	letter-spacing: 0;
	padding: 0 0 0 5px;
	display: block;
	width: 90px;
	height: 25px;
	line-height: 24px;
	font-size: 14px;
	color: #e4f692;
	text-decoration: none;
	background: url("../img/main/button.png") no-repeat scroll 0px 0 transparent;
}



h2.h-pero {
	position: relative;
	font-size: 24px;
	color: #fff;
	padding: 68px 0 6px 0;
	letter-spacing: 0;
	word-spacing: 1px;
	font-weight: lighter;

}
h2.h-pero span{
	display: block;
	padding-top: 13px;
	color: #e1f38d;}

h2.h-pero em i{
	display: block;
	width: 93px;
	height: 67px;
	position: absolute;
	right: -85px;
	top: -59px;
	background: url("../img/main/pero.png") no-repeat scroll 0px 0 transparent;
}
h2.h-pero em{
	position: relative;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	zoom: 1;
}

.bl-st1 {
	background-color: #66822f;
}
.bl-st1 a{
	display: block;
	background: url("../img/main/arrow-button.png") no-repeat scroll 30px 50% transparent;
	padding: 9px 20px 7px 53px;
	font-size: 15px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: -0.04em;
}
.bl-st1 a:hover{
	color: #bbb;
}

.wrapp-images {
	width: 394px;
	float: left;
}

/*sub-main-bl*/
.sub-main-bl {
	background: url("../img/main/fone-home-bl.png") repeat-x scroll 0px 0 #dcdada;
	min-height: 245px;
}
.menu-bl {
	padding: 0;
	font-size: 11px;
	line-height: 140%;
}
.menu-bl li{
	float: left;
	min-height: 188px;
	width: 137px;
	padding: 0 5px 0 34px;
	background: url("../img/main/v-line.gif") no-repeat scroll 0 20px transparent;
	margin-bottom: 20px;
	position: relative;
}
.menu-bl li:first-child{
	background: none;
}

.menu-bl h3 {
    background: url("../img/main/arrow-green.png") no-repeat scroll 0 24px transparent;
    color: #3A3A3A;
    font-size: 25px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 25px;
    margin-left: -10px;
    min-height: 36px;
    padding: 22px 0 5px 10px;
    position: relative;
    text-indent: 24px; 
}
.menu-bl h3 a {
	text-decoration: none;
	color: #606060;
	letter-spacing: -0.05em;
}
.menu-bl h3 a span{
	position: absolute;
	left: -10px;
	top: 26px;
	width: 21px;
	height: 21px;
	background: url("../img/main/arrow-green.png") no-repeat scroll 0 0 transparent;
	display: block;
}
.r-more {
	position: absolute;
	bottom: -20px;
	left: 32px;
	display: block;
	padding-left: 35px;
	color: #1e1e1e;
	background: url("../img/main/arrow-white.png") no-repeat scroll 0px 50% transparent;
	height: 22px;
	line-height: 20px;
	text-decoration: underline;
}
a.r-more:hover {
	text-decoration: none;
}

.m-bl {
	line-height: 120%;
	font-size: 13px;
}

.main_block2-text {
padding: 25px 20px 10px 0px;
font-size: 16px;
float: right;
width: 633px;
line-height: 120%;
}
.main_block2-text h2{
	color: #5d3421;
	font-family: "myriad-pro", arial, sans-serif;
	font-size: 26px;
	font-weight: normal;
	line-height: 1em;
	margin-bottom: 15px;
}
.main_block2-text p  {
	margin: 10px 0 14px;
}

.main_block2-text-wrapp ul li
{
  list-style-type: disc !important;
  margin: 0 0 5px 15px;
}

.main_block2-text-wrapp img
{
  margin: 0 10px;
}
.main_block2-text-wrapp img.bigimage
{
	margin: 0;
}
.main_block2-text-wrapp #mycarousel li,
.main_block2-text-wrapp #mycarousel li img
{
  margin: 0 !important;
}

.tipst {
	margin-bottom: 30px;
}
.main_block2-text-wrapp{
	height: 600px;
	overflow: auto;
  padding: 0 10px;
}
.newsticker-jcarousellite2 {
	    background: none repeat scroll 0 0 #708D30;}



/*============================*/
/*SIDEBAR*/
/*==============================*/
.wrapp-saidb {
	position: relative;
	width: 270px;
	float: right;
	background-color: #FFF;
	-webkit-box-shadow: #999 -3px 3px 6px;
	-moz-box-shadow: #999 -3px 3px 6px;
	box-shadow: #999 -3px 3px 6px;
	height: 857px;
}

.bl-sb-st1 {
	background-color: #e1e1e1;
	height: 140px;
	padding: 13px 15px 0 34px;
	font-size: 12px;
	letter-spacing: 0px;
	color: #bb9a9a;
}
.bl-sb-st1 h3{
	font-size: 26px;
	color: #3a3a3a;
	position: relative;
	left: -18px;
	padding-bottom: 16px;
	letter-spacing: 0px;
	font-weight: normal;
}

.wrapp-post-bl {
	padding: 7px 10px;
}
.post-bl li{
	border-top: 1px solid #8c8a88;
	padding: 5px 0 10px 0;
	color: #949494;
	font-size: 11px;
}
.post-bl li:first-child{
	border-top:none;
}
.post-bl li a{
	color: #1d1d1d;
	text-decoration: underline;
}
.post-bl li a:hover{
	text-decoration: none;
}
.post-bl li h4{
	font-size: 15px;
	color: #70a3da;
	font-weight: normal;
}
.post-bl li h4 a{
	color: #70a3da;
	text-decoration: none;
}
.post-bl li h4 span{
	font-size: 10px;
}
.post-more {
}

/*sidebar2*/
.sidebar2{
	position: relative;
	width: 310px;
	float: left;
	height: 655px;
	/* background: url("../img/main/fone-conr.png") repeat scroll 0 0 transparent; */
}
.sidebar2 .bl-st1{
    background: url("../img/main/bl-st1.jpg") no-repeat scroll 0 0 transparent;
    bottom: 0;
    height: 54px;
    left: 0;
    position: absolute;
    width: 100%;
}
.ui-dialog .ui-widget-header {
	background: url("../img/main/bl-st1.jpg") repeat-x scroll left bottom #708D30 !important;
border: none !important;
height: 22px;
	}
.ui-dialog .ui-dialog-content {

padding: 20px 10px 0 !important;

}
.sidebar2 .bl-st1-2{
    background: url("../img/main/bl-st1.jpg") no-repeat scroll left bottom #708d30;
    bottom: 0;
    height: auto;
    left: 0;
    position: absolute;

width: 266px;
color: white;
padding: 14px 22px;
}
.sidebar2 .bl-st1-2 h3 {
	font-size: 18px;
	color: #fff;}
.sidebar2 .bl-st1-2 h4 {
	color: #e1f38d;
	font-size: 16px;}
.sidebar2 .bl-st1-2 input[type="text"] {
	width: 264px;
	margin: 12px 0 0 0;
}
.sidebar2 .bl-st1-2 input[type="button"] {
	border: none;
	background: #3a3a3a;
	padding: 3px 10px;
	color: #fff;
	float: right;
	margin: 0;}
.bl-st-green2 {
	background: url("../img/main/fone-green-bl.jpg") no-repeat scroll 0 -80px #849841;
	max-height: 592px;
	padding-top: 10px;
}
.bl-st-green2 h3{
	color: #e1f38d;
	font-size: 28px;
	line-height: 100%;
	padding: 0 0 10px 34px;
	font-weight: normal;
	letter-spacing: -0.04em;
    text-transform: lowercase;
	height: 31px;
}

.wrapp-bl-st-green-img {
	background-color: #66822f;
	border-top: 1px solid #abb97d;
	padding-top: 9px;
	position: relative;

}

.perp {
    background: url("../img/main/pero.png") no-repeat scroll 0 0 transparent;
    height: 67px;
    overflow: hidden;
    position: absolute;
    right: -7px;
    text-indent: -999px;
    top: -45px;
    width: 93px; 
    z-index: 100;
}
.bigimage{
    left: 0;
    position: absolute;
    top: 58px;
    z-index: 1;
}


/*wrapp-fomr-cont*/
.wrapp-fomr-cont {
	margin: 25px 0 10px;
}
.wrapp-fomr-cont form{
	overflow: hidden;
	font-size: 14px;
}
.wrapp-fomr-cont form legend{
	display: none;
}
.wrapp-input-text {
	height: 20px;
	position: relative;
	line-height: 20px;
	margin-bottom: 7px;
}
.wrapp-input-text label {
	position: absolute;
	left: 0;
	top: 0;
	line-height: 18px;
	font-size: 14px;
}
.wrapp-input-text input {
  border: 1px solid #CCCCCC;
	display: block;
	margin-left: 109px;
	font-size: 10px;
	color: #677886;
	padding: 3px 0 3px 0;
	width: 345px;
}

.wrapp-textarea {
	padding-top: 7px;
	line-height: 100%;
}
.wrapp-textarea textarea{
	color: #677886;
	width: 455px;
	height: 79px;
	margin: 5px 0 0px 0;
	overflow: hidden;

}

.wrapp-sumb {
	padding-right: 177px;
}

/*style input type file*/
#wrapper span {
	position: absolute;
	left: 89px;
	top: 10px;
	font-size: 80%;
	color: #0e0e0e;
}
#wrapper {
	padding: 10px 0 15px 0;
	position: relative;
	height: 25px;
}
       #File1
        {
            position: absolute;
		   left: 0;
		   top: 9px;
		   cursor: pointer;
	   }
        .customFile
        {
            width: 219px;
            margin-left: -140px;
            cursor: default;
            height: 21px;
            z-index: 2;
            filter: alpha(opacity: 0);
            opacity: 0;
        }
        .fakeButton
        {
            position: absolute;
            z-index: 1;
            width: 85px;
            height: 21px;
            background: url(../img/main/input-file.png) no-repeat left top;
            float: left;
			top: 11px;
			left: 0px;
			cursor: pointer;
		}

        .blocker
        {
            position: absolute;
            z-index: 3;
            width: 150px;
            height: 21px;
            margin-left: -155px;
        }
        #FileName
        {
            position: absolute;
			margin-left: 70px;
            font-size: 80%;
			padding-left: 19px;
			background-color: #fff;
			line-height: 25px;
			top: 6px;
			left: 0;
			min-width: 200px;
			color: #0e0e0e;
		}
        #activeBrowseButton
        {
            display: none;
        }


/*addres-st1*/
.addres-st1 {
	font-size: 18px;
	padding: 10px 0 0 0;
	line-height: 130%;
	margin-bottom: 20px;
	font-style: normal;

}

.bigimage2 {
    left: 230px;
    position: absolute;
    top: 110px;
}
/*============================*/
/*FOOTER*/
/*==============================*/



/*12.07.11*/
.wrapp-images {
	width: 394px;
	float: left;
	height: 334px;
}

/*for carusel*/
.jcarousel-skin-tango .jcarousel-container {

}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 310px;
    padding: 0;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 544px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  310px;
    height: 544px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  310px;
    height: 544px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 310px;
    height: 544px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.thanks {
    background: none repeat scroll 0 0 white;
    height: 420px;
    left: 341px;
    position: absolute;
    top: 194px;
    width: 511px;
    z-index: 9999;
}

#subForm { padding: 0 0 10px 0; }
  #subForm p { margin-bottom: 8px; }
  #subForm .form-item
  {
    margin: 0 0 8px 0;
    overflow: auto;
  }
    #subForm .form-item label
    {
      display: block;
      float: left;
      width: 80px;
    }
    #subForm .form-item input
    {
      float: left;
      height: 17px;
      margin: 0;
      padding: 0;
      width: 150px;
    }
    #subForm #submit { margin-left: 80px; }
    
    
#innerModalPopupDiv {
  background-color: #708D30;
  color: #fff;
}
#innerModalPopupDiv h3 {
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 5px 0;
}